View Issue Details

IDProjectCategoryView StatusLast Update
0000164luatexfeature requestpublic2009-04-10 12:37
ReporterHans HagenAssigned ToTaco 
PrioritynormalSeverityfeatureReproducibilityN/A
Status closedResolutionfixed 
Product Version 
Target Version0.38.0Fixed in Version0.38.0 
Summary0000164: disabling callback related functions
Description(reminder, already discussed)

currently, in order to disable the native function that the callback replaces, one has to define a stub, like

callback.register("some_name",function(head) return head end)

we can avoid this redundant call by permitting

callback.register("some_name",false)

which at the tex end registers that the native function can be skipped
TagsNo tags attached.

Activities

Taco

2009-04-09 20:55

administrator   ~0000153

Implemented by #2235. The manual lists a number of caveats

Issue History

Date Modified Username Field Change
2009-02-21 12:51 Hans Hagen New Issue
2009-02-24 14:58 Taco Status new => assigned
2009-02-24 14:58 Taco Assigned To => Taco
2009-04-09 20:55 Taco Status assigned => resolved
2009-04-09 20:55 Taco Resolution open => fixed
2009-04-09 20:55 Taco Note Added: 0000153
2009-04-10 12:36 Taco Fixed in Version => 0.38.0
2009-04-10 12:36 Taco Target Version 0.40.0 => 0.38.0
2009-04-10 12:37 Taco Status resolved => closed